View Issue Details

IDProjectCategoryView StatusLast Update
0000082CaseTalk ModelerProjectpublic2012-11-19 09:48
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.5 
Target Version7.0.6Fixed in Version7.0.5 
Summary0000082: Save ig file overwriting another in the same project behaves weird
DescriptionOpen an existing project with an ig file. Start a new ig file and attempt to save it over the already existing file. The project window will rename the <NEW IG> and end up with two nodes with the same name but different files.
TagsNo tags attached.

Relationships

related to 0000010 closedBCP Software Reverse Engineer 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-09 12:53 BCP Software New Issue
2012-05-09 12:53 BCP Software Status new => assigned
2012-05-09 12:53 BCP Software Assigned To => BCP Software
2012-05-09 12:53 BCP Software Relationship added related to 0000010
2012-05-16 21:45 BCP Software Target Version 6.15 => 6.20
2012-05-31 13:38 BCP Software Target Version 6.20 => Future
2012-11-13 11:35 BCP Software Status assigned => resolved
2012-11-13 11:35 BCP Software Fixed in Version => 7.0.5
2012-11-13 11:35 BCP Software Resolution open => fixed
2012-11-19 09:48 BCP Software Target Version Future => 7.0.7
2012-11-19 09:48 BCP Software Target Version 7.0.7 => 7.0.6